Subject: Ticket Assigned - [email-masked] / code issue
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 04 Apr 2022 05:07:23 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  [email-masked] / code issue ?                    Hi           08:53 AM, 04th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           08:53 AM, 04th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           08:53 AM, 04th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            08:53 AM, 04th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            08:53 AM, 04th Apr                   Ahmed                   Hi this is Ahmed how can I help you today            08:54 AM, 04th Apr                     ?                    Hi Ahmed           08:55 AM, 04th Apr                     ?                    This is Roger           08:55 AM, 04th Apr                     ?                    I'm trying to use a discount code           08:55 AM, 04th Apr                     ?                    But its showing its valid only in home box           08:55 AM, 04th Apr                   Ahmed                   Can you share with the email address the code and screenshot of the error please.           08:56 AM, 04th Apr                     ?                    HBSHUK10           08:56 AM, 04th Apr                     ?                             08:56 AM, 04th Apr                     ?                    [email-masked]           08:57 AM, 04th Apr                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           09:01 AM, 04th Apr                     ?                    How long will it take. Bz the offer ends today           09:02 AM, 04th Apr                     ?                    Or us there any other code to use           09:02 AM, 04th Apr                   Ahmed                   We will make sure to resolve the issue as soon as possible, please allow us some time to do the needful.           09:06 AM, 04th Apr                     ?                    Ok Ahmed           09:06 AM, 04th Apr                     ?                    I will wait           09:06 AM, 04th Apr                   Ahmed                   It has been my pleasure assisting you today. if you have any further questions or inquiries, please feel free to contact us again at any time. Thank you for chatting with us and we hope you have a wonderful day. Goodbye!           09:06 AM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4121990